<?php
session_start();
require_once("config/configDB.php");

$edit_id   = stripslashes($_POST['edit_id']);
$regcode   = stripslashes($_POST['regcode']);
    $regname       = stripslashes($_POST['regname']);
	$reg_address       = stripslashes($_POST['reg_address']);
    

 
$sql_update = "UPDATE vehiclereg SET ";
$sql_update .= "regcode='$regcode',";
$sql_update .= "regname='$regname',";
$sql_update .= "reg_address='$reg_address'";
$sql_update .= "WHERE id='$edit_id' ";

mysqli_query($conn,$sql_update);

header("Location:vehicleregMasterDashboard.php");




?>      